---
id: support-scope
title: Support scope
sidebar_label: Support scope
---

We've been asked a lot of questions about what we provide support with, we've written this overview to avoid any confusion.

## App slots

On our application hosting and dedicated servers with application suite we provide support for situations like below :

- Installing any of the applications on our supported list
- An application fails to start
- An application are crashing for unknown reasons
- Any service related issues/questions, like fx bandwidth allocations not being reset, password reset requests, general questions about the service
- Any hardware related issues you might be facing

## Bare metal

For bare metal dedicated servers we also provide assistance in these areas.

- Hardware issues and troubleshooting of hardware issues
- Provisioning and configuration assistance of additional IPs/ranges including IPv6
- Reinstallation of the base OS

## What we do not provide support with

- Any software installation on bare metal dedicated servers
- Application configurations, ie we do not provide assistance with the configuration of individual applications
- Further expansion from the base usage of an application, this can be adding additional custom scripts, addons or similar
- Guidance in any way or any assistance in any way in using our services for any governing law
- Any application installed outside of our supported application list

Should the above give any questions then you are more than welcome to reach out via [ticket](https://my.hostingby.design/submitticket.php?step=2&deptid=2) or email and we'll do our best to explain.
